/*
 Theme Name:   Divi Child
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Version: 2.6.4.4
 Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author: Elegant Themes
 Author URI: http://www.elegantthemes.com
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Template: Divi
*/

@import url("../Divi/style.css");


/* HEADER */

div#et-top-navigation { margin-right: 5%; }
img#logo { margin-left: 5%;}


.at-menu-btn-ft a{
    color: #ffffff !important;
    background: #1DC6D7;
    border: none;
    border-radius: 4px;
    padding: 15px !important;
    margin-top: 0;
    margin-bottom: 20px;
}

.at-menu-btn-ft a:hover{
    color: #ffffff;
    border: none;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    background-color: #FF6C09;
}


/* HOME */

h1#at-home-title{
	font-weight: 300;
    font-size: 46px;
	margin: 120px 0 30px;
    line-height: 65px;
}

span.at-home-title-blue{
	color: #FFFFFF;
    background: #1DC6D7;
    margin-right: -8px;
    padding: 0 4px;
}

span.at-home-title-orange{
	color: #FFFFFF;
    background: #FF6C09;
    padding: 0 4px;
}

h2#at-home-subtitle{
	font-weight: 100;
    font-size: 30px;
	margin-bottom: 15px;
    line-height: 1.1;
	color: #898989;
}



/* HOME CARDS */

div.at-first-row-cards{
	background-repeat: no-repeat;
    background-position: center top;
    padding-top: 5%;
}
@media (max-width: 600px) {
  div.at-first-row-cards { padding-top: 20%; }
}
@media (min-width: 600px) and (max-width: 980px) {
  div.at-first-row-cards { padding-top: 10%; }
}

@media (min-width: 981px) and (max-width: 1300px) {
  div.at-first-row-cards { padding-top: 7%; }
}

div.at-column-card div.et_pb_column {
    background: #FFFFFF;
    padding: 15px;
    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.2);
    margin-bottom: 30px;
	min-height: 300px;
}
.at-card-tag{
    padding: .2em .6em .3em;
    font-weight: 700;
    color: #fff;
    text-align: center;
    vertical-align: baseline;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    float: right;
    clear: both;
    display: inline-table;
    position: relative;
    left: 15px;
}

.at-card-tag2{
    padding: .2em .6em .3em;
    font-weight: 700;
    color: #fff;
    text-align: center;
    vertical-align: baseline;
    margin-right: -6px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    width: 50%;
    margin-left: 54%;
    margin-bottom: 5% !important;	
}

.at-tag-complete { background-color: #20CBA5;  }
.at-tag-pending   { background-color: #9B5CBA; }
.at-tag-stagnant  { background-color: #FF5050; }
div.at-card-title { margin-bottom: 7% !important; min-height: 70px; clear: both;}
.at-card-title h3{
	font-weight: 100;
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: 700;
	margin-left: 5%;
	padding-top: 5%;
    
}
div.at-tw-button { margin-bottom: 0 !important;}
div.at-tw-button .text-left.tweet-btn {
    background-color: #1d96ff;
    text-align: center;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    height: 30px;
    margin-top: 80px;
    margin-bottom: 0;
    line-height: 30px;
    font-weight: bold;
    cursor: pointer;
}
div.at-tw-button .text-left.tweet-btn a:before{
    content: "\e094";
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin-right: 5px;
}
div.at-tw-button .text-left.tweet-btn a, div.at-tw-button .text-left.tweet-btn a:visited  { color: #fff;}
div.at-tw-button .text-left.tweet-btn:hover { background-color: #5cb3ff;}



.at-card-button{
    background: #1DC6D7;
    border: none;
    padding: 5px 10px;
    border-radius: 4px;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}
.at-card-button:hover,.at-card-button:active {
    color: #ffffff;
    border: none;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    background-color: #FF6C09;
}
a.at-card-button{
    color: #fff;
    text-decoration: none;
}


.at-button-left{ float:left; margin-left: 5%; }
.at-button-right{ float:right; margin-right: 5%; }





div.at-toggle-content {  display: none; margin-top: 10% !important; }
div.at-toggle-content h5 {
    font-size: 13px;
    font-weight: 600;
    color: #000;
}
div.at-toggle-content blockquote {
    border-left: 4px solid #FF5050;
    padding-left: 15px;
    font-size: 13px;
}
div.at-toggle-featured {
    background-color: #1DC6D7;
    padding: 15px !important;
    color: #FFFFFF;	
}
div.at-toggle-featured h5 { color: #FFFFFF; }
div.at-toggle-content div.at-toggle-featured blockquote { border-left: 4px solid #FFFFFF; }

a.at-card-button.at-button-close {
    width: 100% !important;
    display: block;
    margin-top: 20px;
    text-align: center;
}




/* PAGES */
h1.at-page-title{
	font-weight: 300;
    font-size: 46px;
	margin-bottom: 5%;
}

.at-column-row-shadow {
	background-color: #ffffff;
    padding: 70px 70px 130px !important;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.21);
    margin-bottom: 50px;
    text-align: justify;
}

.ap-page-paragraph p{
	font-size: 18px;
    line-height: 28px;
    color: #333;
    margin-bottom: 15px;
	font-weight: 100;
}

.ap-page-paragraph a, .ap-page-paragraph a:visited {
	color: #FF6C09;
}

.ap-page-paragraph a:hover, .ap-page-paragraph a:active {
    color: #20CBA5;
	text-decoration: underline;
}


/* MODAL */
div.remodal ul { text-align: left; }
div.remodal ul li { list-style-type: circle; color: #858585;}
div.remodal ul li a, div.remodal ul li a:visited {
	color: #FF6C09;
}

div.remodal ul li a:hover, div.remodal ul li a:active {
    color: #20CBA5;
	text-decoration: underline;
}
h2#modal1Title {
    border-bottom: solid 1px #d9d9d9;
    margin-bottom: 15px;
}

/* FOOTER */
#footer-bottom {
    padding: 10px 0 0px;
    background-color: #ff6c09;
    text-transform: uppercase;
}
#footer-info { color: #fff; }
#footer-info a {
    color: #fff;
    font-weight: 700;
}

.et-social-facebook a.icon:before,  .et-social-twitter a.icon:before{    
    color: white;
}
